import React from 'react';
export default function ArrowBack(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M258.62-464.62 502-222l-22 22-280-280 280-280 22 22-243.38 242.62H760v30.76z" })));
}
